Subject: RE: Deals Pending Confirmation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 20 Mar 2002 14:18:38 -0800 (PST)

I never know what contract the deal is under but I can confirm the price and the volumes for the following;

Deal	 	Counterparty					Comment
1192958	Sequent Energy Management, LP 		approved
1198866	Anadarko Energy Services Company		approved
1195770	MidAmerican Energy Company			approved
1195777	MidAmerican Energy Company			Changed price from $2.05 to $2.02 in Sitara per notes from Sylvia Pollan.
1195767	MidAmerican Energy Company			approved
1192959	City of Tallahassee				this should be on deal #30534 - part of the long term contract.

I don't have access to view the other deals but I'm working on it.  I believe I entered the other 2 Anadarko deals in Sitara but either I put them on the wrong desk or they were moved after I entered them because I don't have access to them either. GRRRR.

Scott, Margaret, I changed the price on deal 1195777 (Feb 2002 activity) from $2.05 to $2.02.  We prepaid MidAmerican $1,158,864.00 for all 3 deals shown above.  Not sure who to tell about Sitara changes.

 -----Original Message-----
From: 	Balfour-Flanagan, Cyndie  
Sent:	Wednesday, March 20, 2002 3:25 PM
To:	Germany, Chris
Cc:	Dickson, Stacy E.; Osire, Ann
Subject:	FW: Deals Pending Confirmation

Okay, Chris - - - - to confirm or not to confirm????

Stacy, does anyone in legal want to be included on this in the future (especially since you are Scotland bound)? Or should we just coordinate this with Chris?

Thank you!
Cyndie

 -----Original Message-----
From: 	Osire, Ann  
Sent:	Wednesday, March 20, 2002 3:22 PM
To:	Balfour-Flanagan, Cyndie
Subject:	FW: Deals Pending Confirmation

 -----Original Message-----
From: 	Dickson, Stacy E.  
Sent:	Wednesday, March 20, 2002 9:49 AM
To:	Osire, Ann
Subject:	RE: Deals Pending Confirmation

Ann, 
Please coordinate with Chris Germany on these.  He is very involved in these deals and should be consulted about the paperwork.

Thanks, 

Stacy

 -----Original Message-----
From: 	Osire, Ann  
Sent:	Monday, March 18, 2002 11:20 AM
To:	Dickson, Stacy E.
Cc:	Balfour-Flanagan, Cyndie; Osire, Ann
Subject:	Deals Pending Confirmation

Hi Stacy,

Attached is a list of post-12/3 deals pending confirmatiopn for your review.  Please send notice as to approval for each to be released to the counterparty.

Thanks,

Ann

 << File: DCAFF deals 3-18-2002.xls >>